
/* IE7 renders legends in nested fieldsets without a width. */
fieldset legend {
  height: 1%;
}

/* IE renders absolute positioned legend where fieldset content starts. */
fieldset .fieldset-legend {
  left: 0;
  top: 0;
}

/* IE renders monospace font too big. */
code,
pre,
kbd {
  font-size: 1em;
}

#cmg-news-search-club-form #edit-search,
#cmg-news-search-activite-form #edit-search, 
#cmg-block-search-form #edit-club, 
#cmg-block-search-form #edit-activite,
#edit-birthday select, 
#cmg-contact-add-form select{
	padding-right: 0px;
}